%define name tux_aqfh
%define version 1.0.13
%define release 3mdk
%define prefix %{_prefix}

Summary: Tuxedo T. Penguin: A Quest For Herring
Name: %{name}
Version: %{version}
Release: %{release}
License: GPL
Group: Games/Arcade
BuildRoot: %{_tmppath}/%{name}-buildroot
Source: http://tuxaqfh.sourceforge.net/dist/%{name}-%{version}.tar.bz2
BuildRequires: plib
URL: http://tuxaqfh.sourceforge.net/

%description
Tuxedo T. Penguin: A Quest For Herring

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build
%configure
%make

%install
%makeinstall

#(cd $RPM_BUILD_ROOT
#mkdir -p ./usr/lib/menu
#cat > ./usr/lib/menu/%{name} <<EOF
#?package(%{name}):\
#command="/usr/bin/tux_aqfh"\
#title="Tuxedo Quest"\
#longtitle="A Quest For Herring"\
#needs="x11"\
#section="Amusement/Arcade"
#EOF
#)
# 
#%post
#%{update_menus}
# 
#%postun
#%{clean_menus}   

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc README COPYING
%{_bindir}/*
%{_datadir}/*
#%{_menudir}/*

%changelog
* Mon Feb 25 2002 Guillaume Cottenceau <gc@mandrakesoft.com> 1.0.13-3mdk
- rebuild to fix invalid-packager

* Tue Oct 16 2001 Guillaume Cottenceau <gc@mandrakesoft.com> 1.0.13-2mdk
- remove the menu entry since there is no icon because it generates
  an error in rpmlint; menu entries need to be written fully

* Wed Sep 05 2001  Lenny Cartier <lenny@mandrakesoft.com> 1.0.13-1mdk
- 1.0.13

* Fri Jan  5 2001 Guillaume Cottenceau <gc@mandrakesoft.com> 1.0.10-4mdk
- rebuild

* Tue Sep 19 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.0.10-3mdk
- clean spec
- menu

* Tue Sep 19 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 1.0.10-2mdk
- simple rebuild

* Thu Jun 29 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 1.0.10-1mdk
- first Mandrake Package

